@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }

}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-xs-12 {
    width: 100%;
}

.blog-grids {
    overflow: hidden;
    margin: 0 -15px;
}

.blog-grids .grid {
    background-color: #fff;
    width: calc(50% - 30px);
    float: left;
    padding: 15px;
    margin: 20px 15px 15px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
}

@media (max-width:525px) {
    .blog-grids .grid {
        width: calc(100% - 30px);
    }

}


@media (min-width:668px) and (max-width:820px) {
    .blog-grids .grid {
        width: calc(50% - 30px);
    }
}

.entry-media img {
    border-radius: 10px;
    width: 100%;
    max-height: 188px;
}

.entry-body {
    padding: 27px 10px;
}

.entry-body .cat {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
    color: #6220d9;
    text-transform: uppercase;
}

.entry-body h3 {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.30em;
    margin: 3px 0 0.73em;
}

.entry-body h3 a {
    color: #41516a;
}

.entry-body h3 a:hover {
    color: #6220d9;
    text-decoration: none;
}

.entry-body p {
    margin-bottom: 2em;
    color: #90949a;
    line-height: 1.8em;
}

.read-more-date {
    position: relative;
}

.read-more-date a {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-size: 1.06667rem;
    font-weight: 600;
    color: #41516a;
    text-transform: capitalize;
}

.read-more-date .date {
    position: absolute;
    right: 0;
    color: #90949a;
}